    .representantes{
  width: 96%;
  max-width: 1100px;
  height: auto;
  display: table;
  margin: 0px auto 35px;
  padding-top: 55px;
}
.menu-rep{
  width: 100%;
  height: auto;
  display: table;
  margin: 0px auto 5px;
  float: left;
}
.cont-rep{
  width: 100%;
  height: auto;
  display: table;
  margin: 0px auto 35px auto;
  float: right;
}
.cont-rep svg{
  width: 100%;
}
.state {
  cursor: pointer;
  fill: #D3DEE2;
}
.state:hover {
  fill: #00aeef;
  transition: 0.1s linear;
}
.state-active{
  fill: #00aeef;
}
.divid-rep{
  width: 100%;
  height: 1px;
  position: relative;
  display: block;
  background-color: #dbdbdb;
  margin: 0px auto 25px;
}
.divid-rep:before{
  content: '';
  width: 100px;
  height: 5px;
  background-color: #005d9f;
  position: absolute;
  top: -2px;
  left: 15px;
}
.desc-rep{
  width: 100%;
  height: auto;
  display: table;
  text-align: left;
  line-height: 1.4;
  margin: 0px auto 25px
}
.desc-rep p{
  font-size: 14px;
  margin: 0px auto;
}
.desc-rep p b{
  font-weight: 700;
  color: #137eca;
}
.anuncio{
  width: 100%;
  height: auto;
  display: table;
  margin: 0px auto;
}
.an-1{
  width: 100%;
  height: auto;
  display: table;
  vertical-align: middle;
  text-align: left;
  background-color: #ededed;
  border-radius: 5px;
  padding: 15px 5% 7px;
  float: left;
  margin: 0px auto 10px;
}
.an-1 .cell{
  display: table-cell;
  vertical-align: middle;
}
.tit-anuncio{
  display: block;
  margin: 0px auto 8px;
  color: #005d9f;
  font-size: 16px;
  line-height: 1.3;
  text-align: left;
  font-weight: 700;
  text-transform: none;
}
.desc-anuncio{
  width: 100%;
  height: auto;
  display: table;
  margin: 0px auto;
  font-size: 12px;
  color: #585850;
}
.desc-anuncio p{
  line-height: 1.4;
  color: #585850;
  margin-bottom: 5px;
}
.link-rep{
  width: 100%;
  height: auto;
  display: inline-table;
  vertical-align: middle;
  background-color: #005d9f;
  border-radius: 5px;
  padding: 10px 15px 10px 50px;
  float: left;
  margin: 0px auto 10px;
  position: relative;
  text-decoration: none !important;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.link-rep .cell{
  display: table-cell;
  vertical-align: middle;
}
.icone-linkrep{
  color: rgba(255, 255, 255, 0.8);
  font-size: 36px;
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -18px;
  line-height: 1;
  padding: 0px;
  display: inline-block;
}
.link-rep p{
  color: #fff;
  margin: 0px;
  line-height: 1.4;
  font-size: 14px;
}
.link-rep:hover{
  background-color: #137eca;
}
.form-rep{
  width: 100%;
  height: auto;
  display: table;
  margin: 0px auto 25px;
}
.bloco-select{
  width: 100%;
  height: auto;
  display: table;
  border-radius: 5px;
  background-color: #ededed;
  margin: 0px auto 15px auto;
  padding: 10px 15px;
}
.desc-select{
  width: 100%;
  height: auto;
  display: table;
  margin: 0px auto 10px;
  text-align: left;
}
.desc-select p{
  margin: 0px auto 0px;
}
.wrapper-select{
  width: 100%;
  height: 34px;
  display: block;
  float: left;
  margin: 0px auto 0px auto;
}
.wrapper-select select{
  display: block;
  width: 100%;
  height: 34px;
  opacity: 0;
  font-size: 14px;
  text-align: left;
  border:none;
  float: left;
}
.select-mobile{
  width: 100%;
  height: 34px;
  display: block;
  padding: 8px 25px 0px 10px;
  border: 1px solid #ccc;
  color: #353535;
  font-size: 14px;
  position: absolute;
  top: 0px;
  left: 0px;
  text-align: left;
  overflow: hidden;
  border-radius: 0px;
  background-color: #fff;
}
.select-mobile:after{
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -3px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 4px 0px 4px;
  border-color: #666666 transparent transparent transparent;
}
.wrapper-select .selectize-control.single {
  width: 100%;
  height: 34px;
}
.wrapper-select .selectize-input {
  border: 1px solid #ccc;
  width: 100%;
  height: 34px;
  padding: 6px 25px 0px 10px !important;
  background-color: #fff !important;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  vertical-align: middle;
  text-align: left;
}
.wrapper-select .selectize-input > * {
  font-size: 14px;
  color: #555;
  background-color: #fff;
  vertical-align: middle;
  text-align: left;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  text-align: left;
}
.wrapper-select .selectize-dropdown {
  border: 1px solid #666666;
  background: rgba(255,255,255,1);
  margin: 5px 0 0 0;
  -webkit-box-shadow:none;
  box-shadow:none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  overflow: hidden;
  text-align: left;
}
.wrapper-select .selectize-dropdown, .selectize-input, .selectize-input input {
  color: #666666;
}
.wrapper-select .selectize-input input::-webkit-input-placeholder{
  color: #666666;
}
.wrapper-select .selectize-input input:-moz-placeholder{
  color: #666666;
}
.wrapper-select .selectize-input input::-moz-placeholder{
  color: #666666;
}
.wrapper-select .selectize-input input:-ms-input-placeholder{
  color: #666666;
}
.wrapper-select .selectize-dropdown .active {
  background-color: #005d9f;
  color: #fff;
}
.wrapper-select .selectize-control.single .selectize-input:after {
  border-color: #666666 transparent transparent transparent;
  right: 10px !important;
}
.wrapper-select .selectize-control.single .selectize-input.dropdown-active:after {
  border-color: transparent transparent #666666 transparent;
}
.tb-resultados{
  width: 100%;
  height: auto;
  display: table;
  margin: 0px auto;
}
.item-rep{
  width: 100%;
  height: auto;
  display: inline-table;
  vertical-align: top;
  padding-bottom: 18px;
  margin: 0px auto 35px;
  border-bottom:1px solid #dbdbdb;
}
.item-rep:nth-last-child(1){
  border-bottom: none;
}
.inner-rep{
  width: 100%;
  height: auto;
  display: table;
  text-align: left;
  padding: 15px 20px;
  border-left: 5px solid #00aeef;
  text-align: left;
}
.tit-itemrep{
  font-size: 16px;
  line-height: 1.3;
  text-align: left;
  margin: 0px auto 8px;
  color: #585858;
  font-weight: 600;
}
.item-rep p{
  font-size: 14px;
  line-height: 1.4;
  text-align: left;
  margin: 0px auto 0px;
  color: #585858;
}
.item-rep p a{
  text-decoration: underline;
  color: #585858;
}
.item-rep p span{
  font-weight: 600;
}





.metade-formulario{
margin: 0px;
width: 50%;
display: inline-block;
}
textarea{
  resize: none;
}

.formulario-cadastro{
  margin: 10px 0px 10px;
  padding: 0px 15px;
  display: block;
  width: 100%;
}

.pos-r{
  float: right;
  padding: 0px 0px 0px 5px;
}

.pos-l{
  float: left;
  padding: 0px 5px 0px 0px;
}

form#curriculoForm {
  background-color: #ededed;
  border-radius: 5px;
  margin-bottom: 25px;
}

.tam-esp{
  width: 32.9%;
  display: inline-table;
}

.btn-enviar-curriculo{
  height: 34px;
    width: 100%;
    box-shadow: none;
    border: solid 2px #005d9f;
    background-color: #005d9f;
    color: #fff;
    text-align: center;
    line-height: 1.4;
    transition: 600ms;
}

.btn-enviar-curriculo:hover{
    background-color: transparent;
    color: #005d9f;
}

.espacamento{
  padding: 0px 5px;
}
.espacamento--l{
  padding: 0px 5px 0px 0px;
}
.espacamento--r{
  padding: 0px 0px 0px 5px;
}

input[type='file'] {
  display: none
}
#anexar-file {
  display: block;
    width: 100%;
    height: 34px;
    font-size: 14px;
    line-height: 2.328571;
    color: #b0a4aa;
    background-color: #fff;
    background-image: none;
    text-align: left;
    padding: 0px 10px;
    border: 1px solid #ccc;
    cursor: pointer;
}

.anex {
    text-align: right;
    vertical-align: middle;
    float: right;
    margin-top: 8px;
    font-size: 16px;
}

html .btn-primary {
    color: #ffffff;
    background-color: #005d9f;
    border-color: #005d9f;
    transition: 600ms;
    border: solid 2px #005d9f;
}

html .btn-primary:hover {
    border: solid 2px #005d9f;
    background-color: transparent;
    color: #005d9f;
}

html .btn-primary:focus {
    background-color: transparent;
    border: solid 2px #005d9f;
    color: #005d9f;
}

a:hover {
    color: #005d9f;
}

svg a{
  cursor:pointer;
  text-decoration: none;
}

@media only screen and (max-width: 479px) {




}
@media only screen and (min-width: 480px) and (max-width: 767px) {



}
@media only screen and (min-width: 768px) and (max-width: 991px) {

.an-1{
  width: 49%;
  height: 135px;
}
.link-rep{
  width: 49%;
  height: 135px;
}


}
@media only screen and (min-width: 992px) and (max-width: 1199px) {

.select-mobile{
  display: none;
}
}
@media only screen and (min-width: 1200px) {

.an-1{
  width: 49%;
  height: 115px;
}
.link-rep{
  width: 49%;
  height: 115px;
}
.select-mobile{
  display: none;
}

}
@media only screen and (min-width: 992px){
.menu-rep{
  width: 45%;
}
.cont-rep{
  display: table;
  width: 53%;
}
.off-desk{
  display: none;
}
html.ie .cont-rep{
  padding-top: 50%;
  position: relative;
}
html.ie .cont-rep svg{
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}
}

.state-text {
    fill: #005d9f;
    font-size: 6px;
    font-family: "Open Sans";
    text-decoration: none;
}
